auto-multiple-choice-getimages
Prev | Commands manual | Next

## Name

auto-multiple-choice-getimages — prepares scan images before sending them to auto-multiple-choice-analyse(1) for analysis

## Synopsis

`auto-multiple-choice` getimages [--copy-to `project-scans-dir`] [--vector-density `density`] --list `list-file` [ `scan-files`... ]

## Description

The auto-multiple-choice getimages command prepares scan files before sending them to auto-multiple-choice-analyse(1):

- multipage image files are split to get one file per page.

- vector images (such as PDF, EPS) are converted to bitmap images.

The input images can be given either as arguments to auto-multiple-choice getimages, either as the name of a file which contains all the paths of the scan files.

`--list `list-file``

  gives the name of the file that optionally contains (one per line) the paths of the scan files. This file will be cleared and filled with the paths of the scan files after processing, so that the same path can be passed to auto-multiple-choice analyse as the `--list-fichiers` option value.

`--copy-to `project-scans-dir``

  gives a directory where to copy all the scans files.

`--vector-density `density``

  sets the density used to convert vector graphics scans to bitmap files. Defaults to 300.

Prev | Up | Next
auto-multiple-choice-imprime | Home | auto-multiple-choice-analyse